<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Meus Bolos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">
    <ion-list *ngFor="let bolo of bolos">
      <ion-item [routerLink]="['/pedido',bolo.id]" >
        <ion-avatar slot="start">
          <img [src]="bolo.imagem">
        </ion-avatar>
        <ion-label>
          {{ bolo.nome }}
          <p>{{ bolo.descricao }}</p>
        </ion-label>

        <ion-note color="primary" slot="end" *ngIf="bolo.preco">{{ bolo.preco | currency: 'BRL' }}</ion-note>
      </ion-item>

    </ion-list>
  </div>
</ion-content>
